Множественные уязвимости в Elvin

Дата публикации:
02.07.2009
Дата изменения:
02.07.2009
Всего просмотров:
1318
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2009-2126
CVE-2009-2125
CVE-2009-2128
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Elvin 1.x
Уязвимые версии: Elvin версии до 1.2.1

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести XSS нападение и обойти некоторые ограничения безопасности.

1. Уязвимость существует из-за недостаточной обработки входных данных в поле subject при заполнении отчета об ошибке. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

2. Уязвимость существует из-за недостаточного ограничения доступа к сценарию delete_bug.php. Удаленный авторизованный пользователь может удалить произвольные отчеты об ошибках.

URL производителя: www.elvinbts.org

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://bugs.elvinbts.org/show_bug.php?id=49
http://bugs.elvinbts.org/show_bug.php?id=50

или введите имя

CAPTCHA